<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<script type="text/javascript" src="./index.js"></script>
	<title>Javascript - Function Parameters and Return Statements</title>
</head>
<body>

</body>
</html>